/*****
Theme Name: Gadgette Version 2
Theme URI: https://www.mhthemes.com/themes/mh/magazine/
Description: This is a child theme for MH Magazine WordPress theme
Author: Ben Roberts
Author URI: https://www.bouncingsprout.com/
Template: mh-magazine
Version: 1.0.0
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*****/

/* Constants */
/* Gadgette Purple: #352d87 */

/*****************************************************************/
/******************** ACF LEGACY STYLES **************************/
/*****************************************************************/

.dual-image-block{
	overflow:auto;
}
.dual-image-block .left-dual-image{
	width:48%;
	float:left;
}
.dual-image-block .right-dual-image{
	width:48%;
	float:right;
}
@media (max-width: 400px) {
	/*
	.dual-image-block .right-dual-image, .dual-image-block .left-dual-image{
		width:100%;
		float:none;
	}
	.dual-image-block .left-dual-image{
		margin-bottom:1em;
	}
	*/
}
.dual-image-block img{
	width:100%;
}

.dual-image-block, .image-block, .video-block{
	margin:2em 0;
	margin:0 0 1em 0;
}

figcaption{
	margin-top:.5em;
}
figcaption, small{
	line-height:1.2em !important;
}

.mh-footer-widget .mh-author-bio-widget {
    background: inherit !important;
		padding-top: 0px;
}

.mh-footer-1 .mh-footer-widget-title {
	margin-bottom: 0px;
}

.mh-footer-2 .mh-footer-widget-title {
	margin-bottom: 0px;
}

#mc4wp_email {
	width: 100%;
	margin-bottom: 10px;
}
